elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Como proteger una cartera - billetera de Bitcoin


+  Foro de elhacker.net
|-+  Seguridad Informática
| |-+  Hacking (Moderador: toxeek)
| | |-+  Error al montar la imagen metasploitable.vmdk en virtualbox.
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Error al montar la imagen metasploitable.vmdk en virtualbox.  (Leído 3,765 veces)
pajaras

Desconectado Desconectado

Mensajes: 172



Ver Perfil WWW
Error al montar la imagen metasploitable.vmdk en virtualbox.
« en: 14 Febrero 2012, 20:35 pm »

Saludos a todos,
estoy intentando instalar metasploitable.vmdk en bt5 y lo que me pasa al abrir el archivo es este error:

Failed to open the CD/DVD image /root/Desktop/Metasploitable/Metasploitable.vmdk.
The medium '/root/Desktop/Metasploitable/Metasploitable.vmdk' can't be used as the requested device type.

también he convertido el archivo .vmdk a .vdi pero me sale el mismo error, que hago mal?

muchas gracias,
pajaras

MODIFICADO: ya consegui instalarlo, pero al ejecutarlo me sale este error "This kernel requires the following features not presented on the CPU: 0:6
Unable to boot - please use a kernel appropiate for your CPU."
Como lo soluciono? Uso BT5r1, x64
MODIFICADO2: ya lo solucione, habilitando el PAE, merci
« Última modificación: 14 Febrero 2012, 21:42 pm por pajaras » En línea

The_Mushrr00m

Desconectado Desconectado

Mensajes: 163


"Don't worry, be Hacked........"


Ver Perfil WWW
Re: Error al montar la imagen metasploitable.vmdk en virtualbox.
« Respuesta #1 en: 15 Febrero 2012, 07:26 am »

Me Sale El Mismo Error Que Ati "This kernel requires the following features not presented on the CPU: 0:6
Unable to boot - please use a kernel appropiate for your CPU."
Pero yo uso backtrack 5 R1 x86 y la ultima version de virtualbox

EDITO:
Saludos amigo Solo para informarte que ya encontre la solucion al problema por si aun te interesa....
googleando por mas de 2 horas di con ella
1ro primera te digo que yo converti la imagen vmdk a vdi
2do instale el extension pack de virtualbox
3ro cree la maquina virtual de metasploitable con la imagen vdi
4to en la maquina virtual ya creada le das en configuracion,luego en sistema,procesador y marcas la casilla que dice "caracteristicas extendidas habilitar PAE/NX" y listo me funciono
espero te sirva Saludos!
« Última modificación: 15 Febrero 2012, 08:46 am por Thekarma » En línea

«No hay camino para la verdad, la verdad es el camino»

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Error al instalar VirtualBox
Software
novatoantena 0 3,256 Último mensaje 18 Julio 2010, 19:57 pm
por novatoantena
[SOURCE,Python,Qt4] VDI Mounting Tool - Montar HDs de VirtualBox en Linux
Programación General
paju1986 0 2,769 Último mensaje 18 Abril 2011, 14:35 pm
por paju1986
INFECTAR imagen iso en VIRTUALBOX
Seguridad
catholicus 7 4,810 Último mensaje 29 Junio 2011, 23:07 pm
por int_0x40
Virtualbox-ose-additions: Error al instalar
Unix/Unix-Like
9ttnix 1 2,542 Último mensaje 25 Octubre 2011, 15:08 pm
por 9ttnix
Problemas con virtualbox, Kali Linux y Metasploitable
Bugs y Exploits
BlakeSSS 8 8,333 Último mensaje 22 Noviembre 2016, 12:22 pm
por Hnrik
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines